Subject: Re: [ANN] EGCS-1.1.2 binaries for Cygwin b20.1 available
From: [email-masked] (Theodore Jump)
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Mar 1999 13:32:51 GMT

>When you added/removed the CYGWIN values (binmode, tty, etc), did you
>restart bash?

you bet.

>And I was hoping that this was going to be the best tested release yet. 

Sorry, don't like being the harbinger of bad news. ;^(

I'll watch the list, or you can email me directly. I'd hoped it was something
simpler related to my setup that I was missing but I guess not.  In the mean
time I've rolled back to 1.1.1 so it's not holding me up ...

TIA,
-Ted

--
Want to unsubscribe from this list?
Send a message to [email-masked]